html,body{
	height:100%;
	width:100%;
	position: relative;
	padding: 0;
	margin: 0;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px white inset !important;background:none!important}
.loginBg{
	height:100%;
	width: 100%;
	float:left;
}
.logo{
	padding: 0 2%;
	width: 96%;
	background: #fff;
	height: 100px;
	/* line-height: 100px; */
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.logo img{
	width:300px;
}
.login-centen{
	width: 100%;
	background:url(../image/bg_1.png) no-repeat top center / cover;
	float: left;
	width: 100%;
	display: flex;
	align-items:center;
	height: calc(100% - 200px);
}
.login-form{
	width: 400px;
	position: relative;
	background-color: #fff;
	float: left;
	border: 5px solid #8cc7ff;
	margin-left: calc((100% - 400px) / 2);
	-moz-box-shadow:0px 0px 13px rgba(6,81,265, 0.5); -webkit-box-shadow:0px 0px 13px rgba(6,81,265, 0.5); box-shadow:0px 0px 13px rgba(6,81,265, 0.5);
}
.login-form h1{
	color: #fff;
	font-size: 18px;
	width: 100%;
	text-align: center;
	letter-spacing: 2px;
	padding: 30px 0;
	margin: 0;
}
.login-form .account{
	background: url(../image/account-icon.png) no-repeat 4% center / 12px;
}
.login-form .password{
	background: url(../image/password-icon.png) no-repeat 4% center / 12px;
}
.login-form .account,
.login-form .password{
	border: 1px solid #dadada;
	position: relative;
	width: calc(100% - 3px);
	margin: 25px 0 0;
	float: left;
	clear: both;
}
.login-form .login-input{
	outline:none;
	padding: 11px 0;
	width: calc(100% - 35px);
	margin: 0 0 0 35px;
	font-size: 14px;
	outline:none;
	border: none;
	background: none;
	color: #999;
}
.login-form .login-input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
.login-form .login-input::-webkit-input-placeholder{
	color:#999;
	font-size:14px;
	line-height:normal;
}
.login-form .login-input:focus::-webkit-input-placeholder{
	color:#d9d9d9;
	line-height:normal;
	font-size:14px;
}
.enterBtn{
	background: #2c96f9;
	width: 100%;
	color: #fff;
	border: none;
	line-height: 37px;
	font-size: 16px;
	letter-spacing: 3px;
	outline:none;
	margin: 35px 0 0;
	margin: 30px 0 0;
}
.checkForm{
	width: 80%;
	padding-top: 3%;
	font-size: 14px;
	color: #fff;
	margin: 0 10%;
}
.checkForm span{
	display: inline-block;
	float: left;
}
.checkForm span:last-child{
	text-align: left;
	float: right;
}
.checkForm .check{
	float: left;
	margin-top: 2px;
}
.checkForm em{
	font-style: normal;
	letter-spacing: 2px;
	font-size: 12px;
	float: right;
}
.download{
	margin: 30px 0 30px;
	display: block;
	width: 100%;
	float: left;
	text-align: center;
	letter-spacing: 2px;
	color: #999;
	text-decoration: underline;
	font-size: 15px;
}

.login-phone{
	font-size: 14px;
	letter-spacing: 2px;
	color: #fff;
	text-align: center;
	width: 100%;

}
.login-foot{
	float: left;
	width: 100%;
	clear: both;
	text-align: center;
	font-size: 12px;
	letter-spacing: 3px;
	position: absolute;
	bottom: 0;
	left: 0;
	color: rgba(255,255,255, 0.6);
	padding: 20px 0;
}

.tab {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	border-bottom: 1px solid #dadada;
}
.tab li {
	color: #000;
	float: left;
	width: 50%;
	cursor:default;
	text-align: center;
	line-height: 49px;
	height: 49px;
	position: relative;
}
.tab li::after{
	content: '';
	width: 1px;
	height: 24px;
	background-color: #DADADA;
	position: absolute;
	top: 13px;
	right: 0;
}
.tab li:last-child::after{
	display: none;
}
.tab li span{
	letter-spacing: 2px;
	font-weight: bold;
	font-size: 18px;
}
.tab li.activ span{
	color: #2c96f9;
}
.tabCon{
	clear: both;
}
.password_btn{
	color: #999;
	text-align: right;
	float: left;
	display: block;
	width: 100%;
	padding: 10px 0 0;
	font-size: 14px;
	text-decoration: none;
}
.login-form .tabCon .tab_block {
	display:none;
	position: relative;
	margin: 0 30px;
}
.tab_yzm{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 20px;
}
.yzm_txt{
	border: 1px solid #c6c6c6;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	width: 60%!important;
	/* margin: 0 5%; */
	float: left;
	background: url(../image/password/code.png) no-repeat 11% center / 12px!important;
	    position: relative;
}
.yzm_img{
	float: right;
	width: 32%;
	/* margin-right: 5%; */
	height: 38px
}
.yzm_img img{
	width: 100%;
	height: 100%
}
.tab_yzm .password{
	background: url(../image/password-icon.png) no-repeat 11% center / 12px!important;
	border: 1px solid #c6c6c6;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	width: 50%!important;
	margin: 0 5%;
}
.tab_yzm  .yzm_btn{
	/* right: 5%!important;
	color: #fff!important; */
}
.login_footer{
	font-size: 14px;
	letter-spacing: 2px;
	text-align: center;
	float: left;
	width: 100%;
	height: 60px;
	padding: 30px 0 10px;
}
.login_footer p{
	color: #a4a6ac;
	margin: 0 ;
	padding: 10px 0 5px;
}
.login_footer a{
	text-decoration: none;
	color: #a4a6ac;
}
.tab_block .msg1,
.tab_block .msg2{
	/* position: absolute;
    padding: 0 0 0 11%; 
	width: 79%;
	border-radius: 100px;
	margin: 0 5%;
	*/
    color: red;
	padding: 0 0 0 5%;
    font-size: 13px;
    letter-spacing: 0px;
    text-align: left;
    width: 95%;
	bottom: 50px;
	margin: 0;
    background: url(../image/msg-icon.png)no-repeat left center / 14px;
    color: #ff6873;
}
.tab_block .account label.error,
.tab_block .password label.error,
.tab_block .yzm_txt label.error{
	position:absolute;
	right:12px;
	top:8px;
	font-size:14px;
	letter-spacing:2px;
	color:#ff6873;
}


.passwordBg{
	
}
.password_logo{
	height: 120px;
    border-bottom: 1px solid #e3e3e3;
    padding: 0 0 0 20px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.password_logo img{
	width: 300px;
}
.password_block{
	border-top: 1px solid #0084ff!important;
	border:1px solid #e3e3e3;
	width: 998px;
	margin: 70px auto 0;
}
.password_form{
	width: 340px;
	margin: 0 auto;
	padding: 80px 0;
	position: relative;
}
.password_form .msg1{
	    position: absolute;
    top: 35px;
       width: 85%;
    position: absolute;
    padding: 0 0 0 7%;
    color: red;
    font-size: 14px;
    letter-spacing: 2px;
    text-align: left;
    margin: 0 4%;
    border-radius: 100px;
    background: url(../image/msg-icon.png)no-repeat 0% center / 14px;
    color: #ff6873;
}
.password_tel input,
.yzm_ipt input,
.password_news input{
	border: none;
    margin-left: 35px;
    width: 300px;
    background: none;
    padding: 0;
    height: 40px;
    line-height: 38px;
    outline: none;
}
.password_tel,
.yzm_ipt,
.password_news{
	border: 1px solid #cac9c9;
	border-radius: 46px;
	margin-bottom:30px;
	position: relative;
}
.password_tel {
	background:#fff url(../image/password/tel.png) no-repeat 15px center / 12px;
}
.password_yzm{
	position: relative;
}
.yzm_ipt{
	background: url(../image/password/code.png) no-repeat 15px center / 12px;
	width:205px;
}
.yzm_btn{
	border: 1px solid #BBBBBB;
	width: 118px;
	position: absolute;
    right: 0;
    top: 0;
	border-radius: 46px;
	height: 40px;
    line-height: 38px;
    display: block;
    font-size: 14px;
    text-align: center;
    color: #222222;
    background: none;
    outline: none;
}
.password_news{
	background:#fff url(../image/password/password.png) no-repeat 15px center / 12px;
}
.password_form input::-webkit-input-placeholder{
	color:#bbb;
	font-size:14px;
	line-height:normal;
	letter-spacing: 1px;
}
.password_form  input:focus::-webkit-input-placeholder{
	color:#222;
	line-height:normal;
	font-size:14px;
	letter-spacing: 1px;
}
.submitBtn{
	background: #0084ff;
	display: block;
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 16px;
	letter-spacing: 2px;
	border-radius: 46px;
	line-height: 42px;
	-moz-box-shadow:2px 4px 14px rgba(0,105,248, 0.5); 
	-webkit-box-shadow:2px 4px 14px rgba(0,105,248, 0.5); 
	box-shadow:2px 4px 14px rgba(0,105,248, 0.5); 
	text-decoration: none;
}
.password_foot{
	font-size: 14px;
	color: #999;
	text-align: center;
	letter-spacing: 2px;
	padding: 40px 0 20px;
}
.password_form  label.error{
	position: absolute;
    right: -253px;
    top: 0;
    background: #eee;
    line-height: 40px;
    border-radius: 4px;
    font-size: 12px;
    width: 225px;
    text-align: left;
    padding-left: 15px;
    color:red;
}
.password_form .password_yzm  label.error{
	right: -385px!important;
}
.password_form  label.error:before{
  content: '';
  position: absolute;
  top:0.9rem;
  left:-0.39rem;
  width:0;
  height:0;
  border-top:7px solid transparent;
  border-bottom:7px solid transparent;
  border-right:7px solid #eee;
 }
 .success{
 	padding: 90px 0!important;
 }
 .success_title{
 	font-size: 28px;
    letter-spacing: 2px;
    text-align: center;
 }
.success_title span{
  	display: inline-block;
    padding-right: 10px;
    width: 35px;
    height: 35px;
    position: relative;
}
 .success_title img{
 	width: 100%;
    position: absolute;
    max-width: 33px;
    top: 7px;
    left: 0;
 }
 .success_txt{
 	font-size: 16px;
 	color: #666;
 	text-align: center;
 	padding: 25px 0 45px 0;
 	letter-spacing: 2px;;
 }
.success .submitBtn{
	width: 200px;
	margin: 0 auto;
}

.download_bg{
	background: #fff url(../image/xiazai.jpg) no-repeat top center / 100%;
	width: 100%;
	height: 100%;
	position: relative;
}
.download_box{
	position: absolute;
	/* top: 35%; */
	top:calc((100% - 140px) / 2);
	left: 28%;
	width: 200px;
	text-align: center;
}
.download_code{
	border:1px solid #4d6189;
	border-radius: 5px;
	padding: 10px;
	width: 148px;
	height: 148px;
}
.download_code img{
	width: 100%;
}
.download_txt{
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 2px;
	padding-top: 10px;
}
.slider-item{
	border: none!important;
	background: #dadada!important;
}
.slider-bg{
	background: #2c96f9!important;
}
.slider-btn-success{
	border: 1px solid #2c96f9!important;
	color: #2c96f9!important;
}


@media screen and (max-width: 1920px) {

}
@media screen and (max-width: 1680px) {

}
@media screen and (max-width: 1440px) {
	.logo {
	    height: 60px;
	    line-height: 60px;
	}
	.login-centen{
		height: calc(100% - 100px);
	}
	.login_footer{
		height: 40px;
		padding: 0;
	}
}
@media screen and (max-width: 1370px) {

}
@media screen and (max-width: 1100px) {

}
@media screen and (max-width: 800px) {

}
